Перейти из форума на сайт.

НовостиФайловые архивы
ПоискАктивные темыТоп лист
ПравилаКто в on-line?
Вход Забыли пароль? Первый раз на этом сайте? Регистрация
Компьютерный форум Ru.Board » Операционные системы » UNIX » Новичок в GNU/Linux’е

Модерирует : ShriEkeR

articlebot (03-11-2017 08:01): Новичок в GNU/Linux’е.  Версия для печати • ПодписатьсяДобавить в закладки
Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201

   

ShriEkeR



Moderator
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
<< Предыдущая часть


Новичок в ГНУ/Линуксе
Linux and GNU System
задает вопросы в этой теме.

 
Если вы чувствуете, что возникший у вас вопрос может задать только новичок, смело спрашивайте здесь. Исключение — за выбором дистрибутива обращайтесь в ветку «Выбор дистрибутива ГНУ/Линукса».
 
Не забывайте указывать: какой дистрибутив (и какой версии), какое окружение рабочего стола (GNOME, KDE, xcfe и пр.), что хотите получить, что сделали и что после этого по факту получили.
 


Зачатки FAQ'а

Q: Я задал вопрос и получил в ответ что-то такое:
# aptitude purge flashplugin-nonfree
$ wget http://download.macromedia.com/pub/labs/flashplayer10/flashplayer10_2_p3_64bit_linux_111710.tar.gz
$ tar xzvf flashplayer10_2_p3_64bit_linux_111710.tar.gz
# mv libflashplayer.so /usr/lib/firefox-addons/plugins/

Что это, и что мне с этим делать?
 
A: Это команды, их надо выполнить в вашем любимом эмуляторе терминала и вдумчиво прочитать то, что машина вам ответила.
Эмулятор терминала в Гноме по-умолчанию можно найти в меню Приложения › Стандартные › Терминал; в КДЕ по-умолчанию — меню типа „Пуск” › Приложения › Система › Терминал.
 
Обратите внимание на знак доллара ($) или решетки (#) в начале строки. Это не часть команды (их водить не надо), это — приглашение командной оболочки.  
Знак доллара или процента означает, что команда отдается от имени простого, непривилегированного, пользователя. Просто скопируйте команду, чтобы увидеть что-то вроде:  
vasya@computer:~$ cat /etc/fstab
и нажмите Enter на клавиатуре.
 
Решетка означает, что команду следует отдать от имени суперпользователя — root'а.
Для этого в зависимости от дистрибутива и того, что вы выбрали при установке, нужно сделать
 
vasya@computer:~$ su # это, например, для дефолтной Fedora или Debian
  <ввести пароль root'а>  
root@computer:/home/vasya# nano /etc/fstab  
root@computer:/home/vasya# exit # не забываем выйти из-под root'а
или
vasya@computer:~$ sudo -s # а вот это в том числе для Ubuntu
  <ввести свой пароль>  
root@computer:/home/vasya# nano /etc/fstab  
root@computer:/home/vasya# exit

При вводе пароля никакой реакции не последует (никаких звездочек появляться не будет), вводите «вслепую» и жмите энтер.
 
Указанный выше способ применим, когда необходимо отдать от имени root'а несколько команд подряд. Для отдачи одиночной команды используйте:
vasya@computer:~$ su -c 'nano /etc/fstab'
  <ввести пароль root'а>
или
vasya@computer:~$ sudo nano /etc/fstab
  <ввести свой пароль>
соответственно.
Здесь, правда, следует поиметь в виду, что:
а) действие sudo распространяется на строго одну команду, поэтому то, что в рутовой консоли выглядит как
# aptitude update && aptitude safe-upgrade
, в пользовательской должно иметь вид
$ sudo aptitude update && sudo aptitude safe-upgrade

б) на перенаправления ввода-вывода sudo не действует, поэтому, если не хотите переходить в рутовую консоль ($ sudo -s) для выполнения
# echo 'ALL ALL=(ALL) NOPASSWD: /usr/bin/ponoff' > /etc/sudoers.d/ponoff
, преобразуйте команду к виду
$ sudo tee /etc/sudoers.d/ponoff <<< 'ALL ALL=(ALL) NOPASSWD: /usr/bin/ponoff'

 
Если вы прочитали вывод и обнаружили там сообщение об ошибке или прочитали и ничего не поняли, запостите весь вывод сюда. Крайне желательно забрать его в тэг [font=monospace][/font], а если он длинный — в тэг [more][/more].
 
Q: Мне сказали задать ключ somekey=somevalue в файле ~/.someapprc, но в этом файле нет этого ключа / такого файла нет вовсе!
A: Представление о полном пустых конфигурационных файлов на все случаи жизни домашнем каталоге ошибочно. Просто создайте указанный файл, если его нет, и добавьте в него требуемые строки.
 


Всего записей: 6382 | Зарегистр. 27-09-2004 | Отправлено: 01:56 18-12-2010 | Исправлено: ASE_DAG, 07:07 29-03-2016
ASE_DAG



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
ArtemijG
> Скомпилировал WINE
Зачем? Он есть в репозитории.
 
Так...
Я не понял, вы что виндовые драйвера попытались поставить? О_о

----------
Dmitry Alexandrov <321942@gmail.com> [PGP] [BTC]

Всего записей: 9272 | Зарегистр. 12-05-2005 | Отправлено: 19:28 29-05-2011
ArtemijG

Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору

Цитата:
> Скомпилировал WINE
Зачем? Он есть в репозитории.  

В репозитории находится версия 1.0.1. Слишком давнишняя. Мне необходима была последняя. Вот я и занялся её сборкой по инструкции.
 

Цитата:
Так...
Я не понял, вы что виндовые драйвера попытались поставить? О_о

Конечно нет. Я хоть и нуб, но не настолько же)
Дрова брал здесь.

Всего записей: 307 | Зарегистр. 17-06-2008 | Отправлено: 20:29 29-05-2011
RussianNeuroMancer



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
ArtemijG
Цитата:
В репозитории находится версия 1.0.1. Слишком давнишняя. Мне необходима была последняя. Вот я и занялся её сборкой по инструкции.
Так есть же готовые пакеты: http://dev.carbon-project.org/debian/wine-unstable/
Ссылка отсюда: http://www.winehq.org/download/debian
Скачайте в одну папку и установите dpkg -i *.deb
Цитата:
При установке выдаёт сообщение о нехватке места (устанавливая Debian доверился автоматической разбивке диска)
Какие разделы какого размера получились? Сколько на них свободного места? Какая точка монтирования соответствует каждому из разделов?
Цитата:
Конечно нет. Я хоть и нуб, но не настолько же)  
Дрова брал здесь.
Инсталлятор драйверов от AMD умеет генерировать deb-пакеты. Запустите его с ключом --buildpkg Debian/squeeze (sh ./ati-driver-installer-11-5-x86.x86_64.run --buildpkg Debian/squeeze).
Для сборки могут потребоваться module-assistant build-essential fakeroot dh-make debconf bzip2, и может быть что-то ещё.
Сгенерированные пакеты можно установить так же (dpkg -i *.deb). Перед установкой из deb-пакетов драйвер, установленный вручную, нужно удалить (sh /usr/share/ati/fglrx-uninstall.sh).

----------
Kubuntu - официальный сайт, форум, русскоязычный сайт.

Всего записей: 9403 | Зарегистр. 30-04-2005 | Отправлено: 03:19 30-05-2011
ArtemijG

Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору

Цитата:
В репозитории находится версия 1.0.1. Слишком давнишняя. Мне необходима была последняя. Вот я и занялся её сборкой по инструкции.
Так есть же готовые пакеты: http://dev.carbon-project.org/debian/wine-unstable/
Ссылка отсюда: http://www.winehq.org/download/debian
Скачайте в одну папку и установите dpkg -i *.deb

 
Как новичок я боялся устанавливать нестабильные пакете. Да и не знал какие пакеты качать и устанавливать, Source package или Binary packages X64? И все ли пакеты качать в таком случае?
 

Цитата:
При установке выдаёт сообщение о нехватке места (устанавливая Debian доверился автоматической разбивке диска)
Какие разделы какого размера получились? Сколько на них свободного места? Какая точка монтирования соответствует каждому из разделов?

 
Мне к сожалению пока что не хватает знаний просмотреть эту информацию, подскажите какой командой это возможно сделать.
 

Цитата:
Конечно нет. Я хоть и нуб, но не настолько же)  
Дрова брал здесь.
Инсталлятор драйверов от AMD умеет генерировать deb-пакеты. Запустите его с ключом --buildpkg Debian/squeeze (sh ./ati-driver-installer-11-5-x86.x86_64.run --buildpkg Debian/squeeze).
Для сборки могут потребоваться module-assistant build-essential fakeroot dh-make debconf bzip2, и может быть что-то ещё.
Сгенерированные пакеты можно установить так же (dpkg -i *.deb). Перед установкой из deb-пакетов драйвер, установленный вручную, нужно удалить (sh /usr/share/ati/fglrx-uninstall.sh).
 

 
Думаю, что для начала мне необходимо откатить драйвера, неправильная установка которых как мне кажется привела к сбою. Достаточно удалить (sh /usr/share/ati/fglrx-uninstall.sh) или еще надо провести дополнительные действия для удаление конфигурации видеоакселератора?
 
Спасибо за своевременную реакцию и помощь.

Всего записей: 307 | Зарегистр. 17-06-2008 | Отправлено: 10:04 30-05-2011
DrakonHaSh



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
# lsb_release -a
Distributor ID: Ubuntu
Description: Ubuntu 9.04
Release: 9.04
Codename: jaunty
 
с совсем недавних пор любой aptitude install xxx выдает
404 Not Found [IP: 91.189.88.140 80]
и никакой стандартный, известный мне, вариант update не помогает  
 
как победить эту ситуацию ?

Всего записей: 2050 | Зарегистр. 08-01-2008 | Отправлено: 12:31 30-05-2011
ArtemijG

Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
DrakonHaSh
Прочел на форуме, что очистка файла /etc/apt/apt.conf может помочь.

Всего записей: 307 | Зарегистр. 17-06-2008 | Отправлено: 13:17 30-05-2011
Viewgg



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
ArtemijG

Цитата:
Прочел на форуме, что очистка файла /etc/apt/apt.conf может помочь.

Сурово. Если файл "очистить", то все репозитории вообще отвалятся.
 
DrakonHaSh

Цитата:
# lsb_release -a
Distributor ID: Ubuntu
Description: Ubuntu 9.04
Release: 9.04
Codename: jaunty  

Ну так естественно: этот дистрибутив не поддерживается, и репозитория к нему, естественно, нет. Если бы Вы зашли по этому IP хотя бы броузером, то увидели бы это сами.
 

Цитата:
как победить эту ситуацию ?

Ответ простой: ставить актуальные, то есть поддерживаемые, версии Ubuntu. Я сомневаюсь, что именно 9.04 может пригодиться кому-то для более-менее вменяемых целей , но если вдруг понадобилась, то придется обойтись без репозиториев.

----------
Клуб "Вы"-кателей Руборда

Всего записей: 2965 | Зарегистр. 07-12-2004 | Отправлено: 13:37 30-05-2011
RussianNeuroMancer



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
ArtemijG
Цитата:
Как новичок я боялся устанавливать нестабильные пакете. Да и не знал какие пакеты качать и устанавливать, Source package или Binary packages X64? И все ли пакеты качать в таком случае?  

Вообще, это только моё возможно ошибочное мнение, но если вы новичок, и есть проблемы с поддержкой железа, и нужен более свежий софт, то стабильный Debian, хотя это и великолепный дистрибутив - не лучший выбор. Проще выбрать Ubuntu, или один из её вариантов (судя по тому, что вы упоминали KDE - то вам нужна Kubuntu). По каким причинам это стоит сделать в вашем случае:
1. WINE 1.2.2 лежит в репозитории системы, а WINE 1.2.3 и нестабильный WINE 1.3 можно установить из репозитория ppa:ubuntu-wine/ppa (пакет wine1.3).
2. Более свежая (на год) версия ALSA в комплекте. С большей вероятностью проблем со звуком не будет из коробки. Это можно быстро проверить с помощью LiveCD (он же Desktop CD) или DVD.
3. Catalyst 11.4 можно установить стандартной утилитой Дополнительные драйвера, а Catalyst 11.5 доступен в репозитории ppa:ubuntu-x-swat/x-updates (достаточно подключить его и обновиться).
Естественно, в принципе все проблемы, с которыми вы столкнулись, решаемы и в случае Debian (например вы решили проблему со звуком), но с Kubuntu было бы проще.
Другой вариант - перейти с Debian stable на testing или unstable.
Цитата:
Да и не знал какие пакеты качать и устанавливать, Source package или Binary packages X64? И все ли пакеты качать в таком случае?
Все бинарные x64.
Цитата:
Мне к сожалению пока что не хватает знаний просмотреть эту информацию, подскажите какой командой это возможно сделать.
Командой df -h
Цитата:
или еще надо провести дополнительные действия для удаление конфигурации видеоакселератора?
В AMD Linux Community Wiki рекомендуют переустановить свободный драйвер после удаления проприетарного, но если сразу после удаления Catalyst, установленного одним способом, последует установка другим способом, вряд ли есть смысл тратить на это время.


----------
Kubuntu - официальный сайт, форум, русскоязычный сайт.

Всего записей: 9403 | Зарегистр. 30-04-2005 | Отправлено: 13:57 30-05-2011 | Исправлено: RussianNeuroMancer, 16:21 30-05-2011
DrakonHaSh



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Viewgg

Цитата:
Ответ простой: ставить актуальные, то есть поддерживаемые, версии Ubuntu. Я сомневаюсь, что именно 9.04 может пригодиться кому-то для более-менее вменяемых целей

для моих нужд меня полностью устраивает эта 9.04 с ее настройками и прочими нюансами, точно так же как меня уже лет 7 устраивает моя win xp sp2.  
 

Цитата:
но если вдруг понадобилась, то придется обойтись без репозиториев.

иных вариантов нет ? обновить ядро например ? если можно, то как ? [стандартной процедурой (Update Manager) не обновляет - пишет что мое ядро jaunty не может быть обновлено этой процедурой на текущее 11-е]

Всего записей: 2050 | Зарегистр. 08-01-2008 | Отправлено: 13:57 30-05-2011
RussianNeuroMancer



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
DrakonHaSh
Старые репозитории перекладывают на old-releases.
Примеры:
http://credentiality2.blogspot.com/2009/04/fix-broken-ubuntu-gutsy-apt-get.html
https://help.ubuntu.com/community/EOLUpgrades#Requirements

----------
Kubuntu - официальный сайт, форум, русскоязычный сайт.

Всего записей: 9403 | Зарегистр. 30-04-2005 | Отправлено: 14:03 30-05-2011
DrakonHaSh



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
RussianNeuroMancer
отредактировал /etc/apt/sources.list как в первом линке, перезагрузился и aptitude вновь заработал, Спасибо !

Всего записей: 2050 | Зарегистр. 08-01-2008 | Отправлено: 15:19 30-05-2011
gryu



дикий гусь
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Коллеги, к кому/куда можно обратится?
Дано.
Некий загрузочный образ линукса.  
Нужно научить его создавать виртуальный CD привод и подгружать в него iso файл.
в образе подборка ядер, типа грузи какое хочешь из представленного.
Более ничего сказать не могу, т.к. Linux не знаю вообще.  

Всего записей: 12952 | Зарегистр. 15-03-2006 | Отправлено: 12:29 03-06-2011
RussianNeuroMancer



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
gryu
А можно чуть подробнее? Какую задачу предполагается решить таким образом? В частности какие именно ядра должны быть в этой подборке ядер?

----------
Kubuntu - официальный сайт, форум, русскоязычный сайт.

Всего записей: 9403 | Зарегистр. 30-04-2005 | Отправлено: 14:00 03-06-2011
Alukardd



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
gryu
эм... там есть гуй?
какие еще виртуальные CD?)
mount -o loop -t iso9660 ...     (man mount)
 
Добавлено:

Цитата:
В частности какие именно ядра должны быть в этой подборке ядер?
эм... вроде ядра уже есть) Просто gryu думает, что мб между ними есть кардинальная разница.

----------
Microsoft gives you windows, linuх gives you the whole house...
I've been using Vim for about 4 years now, mostly because I can't figure out how to exit it.

Всего записей: 6385 | Зарегистр. 28-08-2008 | Отправлено: 14:01 03-06-2011
terminat0r



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
gryu
mount -o loop disk.iso /mnt/виртуальный_CD_привод

Всего записей: 2084 | Зарегистр. 31-03-2002 | Отправлено: 14:24 03-06-2011
ArtemijG

Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
RussianNeuroMancer
 

Цитата:
Перед установкой из deb-пакетов драйвер, установленный вручную, нужно удалить (sh /usr/share/ati/fglrx-uninstall.sh).

Удалил, проблема со входом в KDE решилась.
 

Цитата:
При установке выдаёт сообщение о нехватке места (устанавливая Debian доверился автоматической разбивке диска)  
 
Какие разделы какого размера получились? Сколько на них свободного места? Какая точка монтирования соответствует каждому из разделов?

 
artem@debian:/$ df -h
Файловая система      Разм  Исп  Дост  Исп% смонтирована на
/dev/sda1             323M  195M  112M  64% /
tmpfs                 4,0G     0  4,0G   0% /lib/init/rw
udev                  4,0G  260K  4,0G   1% /dev
tmpfs                 4,0G  996K  4,0G   1% /dev/shm
/dev/sda9             267G   15G  239G   6% /home
/dev/sda8             368M   11M  339M   3% /tmp
/dev/sda5             8,3G  3,9G  4,0G  49% /usr
/dev/sda6             2,8G  1,7G  971M  64% /var
 
Мне кажется места достаточно. Почему тогда при установке ATI драйверов я получаю сообщение о нехватке места?

Всего записей: 307 | Зарегистр. 17-06-2008 | Отправлено: 10:49 06-06-2011
Red Planet



Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Добрый день! Была установлена Fedora 14, установил Windows 7. Как и было сказано в инструкции, возможность загружать Linux пропала. Загрузился с Fedora Live CD, чтобы восстановить загрузчик Fedora, остановился на команде
Цитата:
Чтобы найти раздел с загрузочными файлами GRUB введите "find /boot/grub/stage1".
В ответ получаю
Цитата:
Error 15: File not found

 
Вывод команды
Цитата:
fdisk -l


Цитата:
Device Boot      Start         End      Blocks   Id  System
/dev/sda1   *        2048   125837144    62917548+   7  HPFS/NTFS/exFAT
/dev/sda2       125837312   126861311      512000   83  Linux
/dev/sda3       197920800   976768064   389423632+   7  HPFS/NTFS/exFAT
/dev/sda4       126861312   197920767    35529728    5  Extended
/dev/sda5       126865408   193726463    33430528   83  Linux
/dev/sda6       193728512   197920767     2096128   82  Linux swap / Solaris

 
sda1 - раздел, в котором установлена Windows 7.
sda3 - раздел с данными.
Остальные были сделаны в ходе установки Fedora (/, /boot, swap).  
 
Как восстановить загрузчик Linux?

Всего записей: 215 | Зарегистр. 18-06-2009 | Отправлено: 13:42 06-06-2011 | Исправлено: Red Planet, 13:42 06-06-2011
unikum111



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Red Planet загрузиться с livecd и сделать chroot. Затем заново инсталлировать граб (в зависимости от версии Grub команды будут отличаться).
В гугл ходить не пробовали?

Всего записей: 1066 | Зарегистр. 04-02-2008 | Отправлено: 13:50 06-06-2011
gryu



дикий гусь
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
RussianNeuroMancer
Alukardd
terminat0r
Про "mount -o loop" я в курсе.  
Только проблема в том, что монтировать нужно образ, который лежит в уже подмонтированном устройстве.  
А устройство не монтируется.  
Т.е. скорее так.  
В консоли  
find - не даёт ничего.  Не находит маркерного файла в корне флешки
mount - показывает только корень, dev, sys.  usbfs есть в виде  
usbfs on /proc/bus/usb type usbfs (rw,realtime)
Но нет там нихрена.  
Но при этом базовая утилита видит флешку. (там утилита формата "выбери диск, выбери файл, нажми ОК")
Поэтому не понятно как монтировать...
А сама идея была такова
Подмонтировать ISO ДО загрузки линукса в виде девайса, что бы он, линукс, при загрузке, во время монтирования переферии, взял это виртуальный привод как физический и подмонтировал его штатно.  
 
 
Добавлено:
Так. кажется нашёл граблю.
http://www.gentoo.ru/node/13902
очень похожая ситуация (по файлам на флешке)

Всего записей: 12952 | Зарегистр. 15-03-2006 | Отправлено: 14:18 06-06-2011 | Исправлено: gryu, 14:20 06-06-2011
ASE_DAG



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
gryu

Цитата:
Только проблема в том, что монтировать нужно образ, который лежит в уже подмонтированном устройстве.  
А устройство не монтируется.  
Т.е. скорее так.  
В консоли  
find - не даёт ничего.  Не находит маркерного файла в корне флешки  
mount - показывает только корень, dev, sys.  usbfs есть в виде  
usbfs on /proc/bus/usb type usbfs (rw,realtime)  
Но нет там нихрена.  
Но при этом базовая утилита видит флешку. (там утилита формата "выбери диск, выбери файл, нажми ОК")  
Поэтому не понятно как монтировать...

 
Ничего не понятно. Вообще. Уже в шапку пора вешать объявление вида: не надо пересказывать ввод и вывод своими словами — их надо приводить целиком.

----------
Dmitry Alexandrov <321942@gmail.com> [PGP] [BTC]

Всего записей: 9272 | Зарегистр. 12-05-2005 | Отправлено: 15:28 06-06-2011
   

Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201

Компьютерный форум Ru.Board » Операционные системы » UNIX » Новичок в GNU/Linux’е
articlebot (03-11-2017 08:01): Новичок в GNU/Linux’е.


Реклама на форуме Ru.Board.

Powered by Ikonboard "v2.1.7b" © 2000 Ikonboard.com
Modified by Ru.Board
© Ru.Board 2000-2020

BitCoin: 1NGG1chHtUvrtEqjeerQCKDMUi6S6CG4iC

Рейтинг.ru